
import java.io.InputStream;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
@Deprecated
public class StreamStore extends de.nplusc.izc.tools.IOtools.StreamStore
{
    public StreamStore(InputStream is, String type,String Path)
    {
        super(is,type,Path);
    }
}
